* Added an option not to compile the 2.4x api (WITH_PYAPI_V24X for Makefiles and...
[blender.git] / tools / __init__.py